---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-tiny-metal-aws
name: alpine-3.21.2-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T20:16:39.035875'
uploaded: '2025-01-08T20:41:21.384469'
imported: '2025-01-09T00:06:25.985707'
import_id: ami-0716f252315450280
import_region: us-west-2
signed: '2025-01-09T00:06:33.620051'
published: '2025-01-09T03:09:10.757141'
released: '2025-01-09T00:13:49.704230'
artifacts:
  ap-south-2: ami-0d81e6868d047cffa
  ap-south-1: ami-078ac9c9fa97e7406
  eu-south-1: ami-058062ebeebe4ce06
  eu-south-2: ami-07ec62160418e35aa
  me-central-1: ami-06b1d621e4bb31ba1
  il-central-1: ami-08da38b9de3ae090f
  ca-central-1: ami-0205e581b883bbd3f
  eu-central-1: ami-02187d9a607472bf4
  eu-central-2: ami-0ab433875227eb483
  us-west-1: ami-063531adc85a75830
  us-west-2: ami-0716f252315450280
  af-south-1: ami-0021e646ca20b93d9
  eu-north-1: ami-04fc4bfbeaa5215aa
  eu-west-3: ami-0351cbaed092084c9
  eu-west-2: ami-09135d485ed953dc4
  eu-west-1: ami-03e233debc4755520
  ap-northeast-3: ami-0913418216fab290e
  ap-northeast-2: ami-04eab1b27defd27d7
  me-south-1: ami-083bc5999a1ec5e40
  ap-northeast-1: ami-0e7d27a1ec43cdfe1
  sa-east-1: ami-0f0bb609c6d1575a9
  ap-east-1: ami-0847797c0381beaaa
  ap-southeast-1: ami-04f3fc0d65d781745
  ap-southeast-2: ami-0531eda15f8ce0796
  ap-southeast-3: ami-0d494d0f77f31a341
  ap-southeast-4: ami-00be67325b5b4911e
  us-east-1: ami-01be308d40a2817ba
  us-east-2: ami-0036a5277a02f45e3
metadata_updated: '2025-01-09T03:09:10.770105'
